## golang-github-franela-goreq 0.0~git20171204.bcd34c9

=== Makefile ===
test:
	go get -v -d -t ./...
	go test -v
