## golang-github-franela-goreq 0.0~git20160121.0.3ddeded

=== debian/changelog ===
golang-github-franela-goreq (0.0~git20160121.0.3ddeded-2) unstable; urgency=medium

  * New patch to disable networking tests (Closes: #830674).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 Jul 2016 16:39:23 +1000

golang-github-franela-goreq (0.0~git20160121.0.3ddeded-1) unstable; urgency=medium

  * Initial release (Closes: #823718).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 10 May 2016 07:59:31 +1000
