=== debian/control ===
Source: golang-github-franela-goreq
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-gomega-dev | golang-github-onsi-gomega-dev,
# Tests:
    golang-github-franela-goblin-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/franela/goreq
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-franela-goreq.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-franela-goreq.git
XS-Go-Import-Path: github.com/franela/goreq

Package: golang-github-franela-goreq-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-gomega-dev | golang-github-onsi-gomega-dev,
# Tests:
    golang-github-franela-goblin-dev,
Description: minimal and simple request library for Go language
 GoReq Simple and sane HTTP request library for Go language.
