## golang-github-franela-goreq 0.0~git20171204.bcd34c9

=== debian/changelog ===
golang-github-franela-goreq (0.0~git20171204.bcd34c9-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Sep 2025 21:34:20 +0200

golang-github-franela-goreq (0.0~git20160121.0.3ddeded-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:31 +0100
