=== debian/control ===
Source: golang-github-franela-goreq
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-gomega-dev | golang-github-onsi-gomega-dev,
# Tests:
 golang-github-franela-goblin-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-franela-goreq
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-franela-goreq.git
Homepage: https://github.com/franela/goreq
XS-Go-Import-Path: github.com/franela/goreq

Package: golang-github-franela-goreq-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-gomega-dev | golang-github-onsi-gomega-dev,
# Tests:
 golang-github-franela-goblin-dev,
Description: minimal and simple request library for Go language
 GoReq Simple and sane HTTP request library for Go language.
