=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

## Appears to run networking tests:
override_dh_auto_test:
	-dh_auto_test
