=== debian/watch ===
Version: 5
Source: https://github.com/franela/goreq.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.0~git%cd.%h
